/*___

Created by GreenTree Inc.
http://www.greentree.jp

/* DESIGN CUSTOMIZE : No.MT4-007
============================================*/


/*BODY*/

body {
	color: #666 ;
	background: #d7e7f6;
}


a { color: #4988BB ;}

/*HEAD*/


#header-inner {
	padding: 40px 40px 0px ;
/*
	text-align: right ;
*/
	text-align: center ;

}



#header-name a {
	font-size: 35px ;
	font-weight: bold ;
	color: #003466 ;

	/* add */
	font-family:Verdana, Arial, sans-serif;

}



#header-description {
	font-size: 1em ;
	color: #003466 ;
	
	/* add */
	text-align: center ;

}
/*CALENDAR*/

#calendar {
	padding-left: 15px ;
}

#calendar td {
	color: #253951 ;
}

#calendar td a {
	color: #fff ;
	background: #253951 ;
}

#calendar td.month a {
	font-weight: bold ;
	color: #253951 ;
}

/*ENTRYTITLE*/

.asset-name a, .asset-name {
	font-size: 12px ;
	color: #142A3F;
	text-decoration: none ;

    /* add */
    font-weight: bold;
}

/*SIDE*/

#beta h3.widget-header, #gamma h3.widget-header {
	color: #0B2B68 ;
}

.widget-header a {
	color: #0B2B68 ;
}



/*　BASE DESIGN
============================================*/


/*___DEFAULT___*/


body {
	padding: 0px ;
	padding-bottom: 50px ;
	margin: 0px ;
	font-size: 12px ;
	font-style: normal ;
	font-weight: normal ;
	line-height: 1.5 ;
	text-align: center ;
	
	/* add */
	font-family:Verdana, Arial, sans-serif;
}


table {
	font-size: 12px ;
}


#header h1, #header h2 {
	padding: 0 ;
	margin: 0 ;
}


img {
	border: 0 ;
}


/*___LAYOUT___*/

#container {
	width: 950px ;
	padding: 0px 5px ;
	margin: 0px auto ;
	text-align: center ;
}


body > #container {
	width: 950px ;
	background: url("monster-img/gra.png") top center no-repeat ;
	background-attachment: fixed;
}


#container-inner {
	position: relative ;
	width: 950px ;
	margin: auto ;
	text-align: left ;
	background: #fff url("monster-img/bg_container.gif") repeat-y;
}


#content {
	position: relative ;
	background: url("monster-img/header_gra.gif") no-repeat ;
}


#content-inner {
	height: 1% ;
	padding: 15px ;
	margin: auto ;
}


#content > #content-inner {
	height: auto ;
	width: 920px ;
	overflow: hidden ;
}


#footer {
	position: relative ;
	clear: both ;
	top: 10px ;
	height: 50px ;
	padding: 10px 15px 20px ;
}


#container-inner > #footer{
	background: url("monster-img/footer.png") no-repeat;
}


/*___FLOAT___*/

#alpha, #beta, #gamma {
	float: left;
	overflow: hidden;
}


#alpha {
	width: 540px;
	margin-right: 10px ;
}


#alpha-inner {
	position: relative ;
}


#beta {
	left: 0px;
	width: 180px;
	margin-right: 10px ;
}


#gamma {
	left: 0px;
	width: 180px;
}


/*___HEADER___*/


#header {
	position: relative;
	height: 200px ;
	background: url("monster-img/header.jpg") no-repeat bottom ;
}


#header #header-name a {
	line-height: 1 ;
	text-decoration: none ;
}


#header #header-description {
	font-weight: normal ;
}


/*___CALENDAR___*/

#calendarBg{
	position: absolute ;
	top: 160px ;
	height: 44px ;
	height: 44px ;
	width: 950px ;
}


#calendarBg p {
	display: none ;
}


#calendar {
	position: absolute ;
	top: 160px ;
	height: 44px ;
	width: 950px ;
	color: #006 ;
	background: none ;
}


#container-inner > #calendar {
	background: url("monster-img/calendar.png") no-repeat top left;
}


#calendar table {
	margin-top: 4px ;
	border-collapse: collapse ;
}


#calendar td {
	height: 32px ;
	width: 16px ;
	line-height: 32px ;
	text-align: center ;
}


#calendar td a {
	height: 16px ;
	width: 16px ;
	margin-right: 1px ;
	line-height: 16px ;
	text-decoration: none ;
	display: block ;
	text-align: center ;
}


#calendar td.month {
	width: auto ;
	padding-right: 10px ;
	white-space: nowrap ;
}


#calendar td.month a{
	display: inline ;
	white-space: nowrap ;
	background: none ;
}


/*___ENTRY___*/

.asset-name {
	padding: 15px 12px 13px;
	margin-bottom: 5px;
	border-right: none ;
	font-weight: normal ;
	background: url("monster-img/bg_ent_t.jpg") repeat-x center ;
}


.asset-name a {
	text-decoration: none ;
}


.asset-content {
	margin-bottom: 10px ;
	background: transparent ;
}


.asset-body {
	height: 1% ;
	padding: 30px 0px 0px ;
	overflow: hidden ;
	text-align: justify ;
}


.asset-body p {
	margin: 0px 0px 0.6em ;
}


.asset-header .asset-meta {
	position: absolute ;
	right: 5px ;
	text-align: right ;
}


/*___COMMENT_TRACKBACK___*/

#trackbacks, #comments {
	margin-bottom: 15px ;
}


.comment, .trackback {
	height: 1% ;
	border-bottom: 1px solid #dcdcdc ;
}


.comment .inner, .trackback .inner {
	margin-top: 10px ;
	margin-bottom: 10px ;
}


.comment p, .trackback p {
	margin: 3px auto ;
}


.trackbacks-info p {
	margin: 0 ;
}


.trackbacks-info {
	padding-bottom: 10px ;
	border-bottom: 1px solid #dcdcdc ;
}


#comment-url {
	width: 400px ;
}


#comment-text {
	height: 100px ;
	width: 530px ;
	font-size: 12px ;
	color: #333 ;
}


/*___ARCHIVE___*/


.archive-title, .archive-header, .trackbacks-header, .comments-header, .comments-open-header, .comments-open-header, .entry-categories-header {
	padding: 3px ;
	margin-bottom: 10px ;
	border-bottom: 1px solid #c8c8c8 ;
	font-size: 12px ;
	font-weight: normal ;
	color: #333;
	color: #666 ;
	background: #E6E7E2 ;
}


.archive-title em {
	padding-right: 5px ;
	font-style: normal ;
	font-weight: bold ;
}


.archive-list {
	margin-top: 10px ;
	margin-bottom: 15px ;
}


/*___BETA-GAMMA___*/


#beta ul, #gamma ul {
	padding-left: 0px ;
	margin-left: 10px ;
}


#beta ul ul, #gamma ul ul {
	padding-bottom: 5px ;
	padding-left: 5px ;
}


#beta .widget-content, #gamma .widget-content {
	margin: 10px ;
}


#beta h3.widget-header, #gamma h3.widget-header {
	clear: both ;
	padding: 9px ;
	font-size: 12px ;
	font-weight: normal ;
	background: url("monster-img/side_t.jpg") center repeat-x ;
}


.widget-search form {
	text-align: center ;
}


.widget-search form input {
	width: 150px ;
	margin-bottom: 2px ;
	font-size: 12px ;
}


#MTSearchInput {
	position: absolute ;
	left: 0px ;
	top: 0px ;
	height: 100px ;
	width: 100px ;
	overflow: hidden ;
}


#MTSearchInput span {
	padding-top: 150px ;
	display: block ;
}


/*___MTM-LOGO___*/
.mt-monster {
	margin-bottom: 10px ;
	margin-left: 10px ;
}


/*___PHOTO___*/

div.widget-assets div.widget-content ul.widget-list {
	margin-right: 0;
	margin-left: -2px ;
	overflow: hidden ;
}


li.item {
	float: left;
	width: 70px;
	margin: 0pt 5px 8px 0px;
	overflow: hidden;
	display: table-cell;
}


/*___FOOTER___*/

#footer-inner .widget-powered{
	position: absolute ;
	left: 15px ;
	bottom: 20px ;
}


#footer-content a {
	color: #666 ;
	text-decoration: none ;
}


/*___SEARCH RESULT___*/

 
.search-results-header {
	padding-top: 10px ;
	border-top: 1px solid #c1c1c1 ;
	font-size: 14px ;
}


/* fix-080131 */
.byline address {
	padding-right: 10px ;
	font-style: normal;
	display: inline ;
}


/* fix-080228 */

.trackback-header .asset-meta {
	background: #efefeb ;
}


/* fix-090319 */

.gtHeader {
	position: absolute ;
	top: 5px ;
	right: 5px;
	height: 0px ;
	padding-top: 1em ;
	overflow: hidden ;
	z-index: 1;
	font-size: 10px ;
}






